@0 = ~"Я - Цвет твоего отражения,
С собой ты не можешь говорить,
Реши загадку своего отраженья,
И затем мы сможем поговорить."~
@1 = ~"Я - твой брат, твой ложный близнец,
Взгляни на меня, и я увижу тебя.
Да, я вижу тебя, и все же знаю...
... Мой взгляд - иллюзия..."~
@2 = ~Ты - цвет.~
@3 = ~Ты - человек, которого я вижу в своих снах.~
@4 = ~Ты - мое отражение в зеркале.~
@5 = ~Ты - моя душа.~
@6 = ~Я не знаю.~
@7 = ~"Нет... неверный твой ответ, отныне и навсегда,
Стой, сражайся пока не падешь..."~
@8 = ~"Верны твои слова,
Теперь говори, говори..."~
@9 = ~Мы будем сражаться?~
@10 = ~Ты Серебряный? Еще одно порождение цветов?~
@11 = ~Как я могу убить тебя?~
@12 = ~Мне не о чем с тобой говорить! Сражайся!~
@13 = ~"Наши клинки высекут правду,
Между мной и тобой."~
@14 = ~Ты еще одно порождение цветов?~
@15 = ~Как я могу убить тебя, существо?~
@16 = ~Мне не о чем с тобой говорить! Сражайся! Давай!~
@17 = ~"Я Серебряный,
Так же как и твой."~
@18 = ~Мы будем сражаться, Серебряный?~
@19 = ~Как я могу тебя убить, Серебряный?~
@20 = ~Мне не о чем с тобой говорить, Серебряный! Сражайся!~
@21 = ~"Борись с самим собой,
Борись со своей Природой.
Я - только твое отражение."~
@22 = ~Мы будем сражаться, да?~
@23 = ~Ты Серебряный? Ты еще одно порождение цветов? Да?~
@24 = ~Мне не о чем с тобой говорить! Сражайся!~
@25 = ~(Серебряное существо ничего не говорит и вскоре начинает двигаться.)~
